import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmailSendSelectorComponent } from './email-send.selector.component';

describe('Chat::MessageBox::EmailSendSelectorComponent', () => {
  let component: EmailSendSelectorComponent;
  let fixture: ComponentFixture<EmailSendSelectorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [EmailSendSelectorComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmailSendSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
